<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <link rel="stylesheet" href="../../static/css/style-navbar.css">
</head>
<body>

<nav th:fragment="navbar" class="navbar navbar-icon-top navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="#">Navbar</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="/">
                    <i class="fa fa-home"></i>
                    Home
                    <span class="sr-only">(current)</span>
                </a>
            </li>
<!--            <li class="nav-item">-->
<!--                <a class="nav-link" href="#">-->
<!--                    <i class="fa fa-envelope-o">-->
<!--                        <span class="badge badge-danger">11</span>-->
<!--                    </i>-->
<!--                    Link-->
<!--                </a>-->
<!--            </li>-->
<!--            <li class="nav-item">-->
<!--                <a class="nav-link disabled" href="#">-->
<!--                    <i class="fa fa-envelope-o">-->
<!--                        <span class="badge badge-warning">11</span>-->
<!--                    </i>-->
<!--                    Disabled-->
<!--                </a>-->
<!--            </li>-->
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
<!--                    <i class="fa fa-envelope-o">-->
<!--                        <span class="badge badge-primary">11</span>-->
<!--                    </i>-->
                    Dropdown
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">Action</a>
                    <a class="dropdown-item" href="#">Another action</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">Something else here</a>
                </div>
            </li>
        </ul>
<!--        <ul class="navbar-nav ">-->
<!--            <li class="nav-item">-->
<!--                <a class="nav-link" href="#">-->
<!--                    <i class="fa fa-bell">-->
<!--                        <span class="badge badge-info">11</span>-->
<!--                    </i>-->
<!--                    Test-->
<!--                </a>-->
<!--            </li>-->
<!--            <li class="nav-item">-->
<!--                <a class="nav-link" href="#">-->
<!--                    <i class="fa fa-globe">-->
<!--                        <span class="badge badge-success">11</span>-->
<!--                    </i>-->
<!--                    Test-->
<!--                </a>-->
<!--            </li>-->
<!--        </ul>-->
        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
    </div>
</nav>

<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="https://kit.fontawesome.com/fe2961b6ba.js" crossorigin="anonymous"></script>
</body>
</html>
